/* 背景 */
body{
    background-color: gainsboro;
}
/*連結顏色*/
a{
    color: rgb(64, 0, 64);
    padding-left: 10px;
    padding-right: 10px;
}
a:hover{
    color: rgb(192, 0, 192);
    text-decoration: none;
}
/* 標題 */
header{
    text-align: center;
}

h1{
    border: 5px solid gray;
    padding: 15px;
    margin: 15px auto;
    width: 400px;
    background-color: white;
    line-height: 1;
}
/* 次標題 */
h2{
    /* border-bottom: 3px dotted black; */
    border-left: 10px solid rgb(0, 0, 105);
    margin: 3px;
    padding: 10px;
    line-height: 1;
    
}

/* 背景格 */
#sec{
    margin: 40px;
    padding: 40px 80px;
    border: 1px solid black;
    background-color: white;
}
/* 個人檔案 */
#aboutMe span{
    text-align: center;
}
img{
    margin: auto;
    display: block;
}

/* 頁尾 */
#foot{
    background-color: black;
    padding: 8px;
    color: aliceblue;
    text-align: center;
}